/** IE 67 Specific Fixes **/

*html #Header {
    height: 187px;
}
* html .Content {
    height: 300px;
}
* html #Menu {
    position: relative;
    z-index: 999;
}
* html #Menu li a {
    float: left;
}
* html #HeaderLower {
    position: relative;
    z-index: 99;
}
* html #SideCategoryList h2 {
    padding-bottom: 14px;
}
* html #SideCategoryList li a {
    float: left;
    padding-bottom: 14px;
}
* html #SideCategoryList .sf-menu li a  {
    float: left;
    height: 31px;
}
* html #HeaderLower {
    background-image: none;
}
* html .Content .ProductList li {
    margin: 5px 5px 10px 5px;
    display: inline;
}
* html .SelectGiftWrapMultiple {
    height: 400px;
}
* html .Content .ProductList li {
    height: 21em;
}
* html .Block.banner_home_page_top, * html .Block.banner_category_page_top, * html .Block.banner_brand_page_top, * html .Block.banner_search_page_top {
    float: left;
    width: 100%;
}

/** General IE Fixes **/

div.QuickView {
    min-width: 223px !important;
    min-height: 248px !important;
}

.Content .FeedLink {
    margin: 2px 4px 0 0;
}
#SearchForm .Button {
    vertical-align: top;
    margin-top: 2px;
}
select, input {
    font-size: 0.95em;
}

/* IE Browser Related Styling */
.ie9 .flex-control-nav, .ie9 .flex-direction-nav a, .lt-ie9 .flex-control-nav, .lt-ie9 .flex-direction-nav a {z-index:99;}



